#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.3.0
id: conduit-extra-1.3.0-GVcKZHuJmAnHweUkgtQJOi
key: conduit-extra-1.3.0-GVcKZHuJmAnHweUkgtQJOi
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
abi: 5c74d7236fcb9207b588e4bbf52b3c29
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib
import-dirs: /usr/lib/ghc-8.4.3/site-local/conduit-extra-1.3.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/conduit-extra-1.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/conduit-extra-1.3.0
hs-libraries: HSconduit-extra-1.3.0-GVcKZHuJmAnHweUkgtQJOi
depends:
    base-4.11.1.0 conduit-1.3.0.2-1hBiXB5tszl8pYcAtswbUu
    bytestring-0.10.8.2 text-1.2.3.0 transformers-0.5.5.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH directory-1.3.1.5
    filepath-1.4.2 network-2.7.0.0-LUBJED3ldrlJLfz5zucb8N
    primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc process-1.6.3.0
    resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8 stm-2.4.5.0
    streaming-commons-0.2.0.0-BrNx69DIIL221T72J4xzCI
    unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp
    typed-process-0.2.2.0-3fo1SoCDXekCAwgAkvywKY
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             conduit-1.3.0.2-1hBiXB5tszl8pYcAtswbUu=e1508db0a1776497379eb9dfad43dea0
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=64d83880768398851ddaf7518afebeee
             attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH=8e6e77bd73af6a8072fdc40742d8861e
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             network-2.7.0.0-LUBJED3ldrlJLfz5zucb8N=ef23e03b2a78cdc999948da26fb6ad4b
             primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc=a76404d2410541ab4c0cf63ee4e3a316
             process-1.6.3.0=abb0cfe39ff8617a198f540a7db854a9
             resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8=ac43be68d39189ee09e7e4402242c3d2
             stm-2.4.5.0=cd8ccc9f17cf51980f6d59f12e77db7d
             streaming-commons-0.2.0.0-BrNx69DIIL221T72J4xzCI=4994f19b5ba875c9da8a5b70c649f953
             unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp=900e31672c80ab97985a6f7a2b7fa053
             typed-process-0.2.2.0-3fo1SoCDXekCAwgAkvywKY=e507789e4fef0536e76559b2e93317bb
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

